Subject: Re: [PATCH 2/2] Do not set shared_ports when nreq > MAX_MSIX

From: Or Gerlitz <[email-masked]>
Date: Thu, 8 Oct 2015 14:49:36 +0300

On 10/8/2015 2:54 PM, David Miller wrote:
> Also please fix you subject to have a proper "mlx4: " subsystem prefix. 

Carol, I have the patch and will submit it with other fixes that we have.

Or.